Bug 1699809

Summary: Version 0.15.1 is avaiable
Product: [Fedora] Fedora Reporter: Ankur Sinha (FranciscoD) <sanjay.ankur>
Component: gnome-shell-extension-pomodoroAssignee: Fabian Affolter <mail>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 30CC: mail, mat.booth
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gnome-shell-extension-pomodoro-0.15.1-1.fc29 gnome-shell-extension-pomodoro-0.15.1-1.fc30 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-26 22:29:03 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ankur Sinha (FranciscoD) 2019-04-15 09:37:55 UTC
Not sure why anitya didn't file the bug, it did detect the new version correctly.

This version contains fixes to get it to work properly with Gnome 3.32.

I've opened a PR here: https://src.fedoraproject.org/rpms/gnome-shell-extension-pomodoro/pull-request/1

Could you please submit an update so that F30 users don't experience issues when they install the new release?

Comment 1 Fedora Update System 2019-04-15 13:46:43 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-18dc4f7871

Comment 2 Fedora Update System 2019-04-15 13:46:48 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3e0d2bca7b

Comment 3 Fedora Update System 2019-04-16 01:35:28 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-18dc4f7871

Comment 4 Fedora Update System 2019-04-16 04:34:40 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3e0d2bca7b

Comment 5 Fedora Update System 2019-04-26 22:29:03 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-04-27 21:24:55 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.